{
  "values": [
    "modernlife:kitchen_sink",
    "modernlife:acacia_kitchen_cabinet",
    "modernlife:birch_kitchen_cabinet",
    "modernlife:dark_oak_kitchen_cabinet",
    "modernlife:crimson_kitchen_cabinet",
    "modernlife:jungle_kitchen_cabinet",
    "modernlife:oak_kitchen_cabinet",
    "modernlife:spruce_kitchen_cabinet",
    "modernlife:warped_kitchen_cabinet",
    "modernlife:cobblestone_kitchen_cabinet",
    "modernlife:stone_kitchen_cabinet",
    "modernlife:stone_bricks_kitchen_cabinet",
    "modernlife:cracked_stone_bricks_kitchen_cabinet",
    "modernlife:mossy_stone_bricks_kitchen_cabinet",
    "modernlife:chiseled_stone_bricks_kitchen_cabinet",
    "modernlife:clay_kitchen_cabinet",
    "modernlife:sand_kitchen_cabinet",
    "modernlife:red_sand_kitchen_cabinet",
    "modernlife:smooth_stone_kitchen_cabinet",
    "modernlife:gravel_kitchen_cabinet",
    "modernlife:granite_kitchen_cabinet",
    "modernlife:polished_granite_kitchen_cabinet",
    "modernlife:diorite_kitchen_cabinet",
    "modernlife:polished_diorite_kitchen_cabinet",
    "modernlife:obsidian_kitchen_cabinet",
    "modernlife:andesite_kitchen_cabinet",
    "modernlife:polished_andesite_kitchen_cabinet",
    "modernlife:mossy_cobblestone_kitchen_cabinet",
    "modernlife:bricks_kitchen_cabinet",
    "modernlife:terracotta_kitchen_cabinet",
    "modernlife:sandstone_kitchen_cabinet",
    "modernlife:chiseled_sandstone_kitchen_cabinet",
    "modernlife:cut_sandstone_kitchen_cabinet",
    "modernlife:red_sandstone_kitchen_cabinet",
    "modernlife:chiseled_red_sandstone_kitchen_cabinet",
    "modernlife:cut_red_sandstone_kitchen_cabinet",
    "modernlife:prismarine_kitchen_cabinet",
    "modernlife:prismarine_bricks_kitchen_cabinet",
    "modernlife:dark_prismarine_kitchen_cabinet",
    "modernlife:blackstone_kitchen_cabinet",
    "modernlife:polished_blackstone_kitchen_cabinet",
    "modernlife:polished_blackstone_bricks_kitchen_cabinet",
    "modernlife:chiseled_polished_blackstone_kitchen_cabinet",
    "modernlife:netherrack_kitchen_cabinet",
    "modernlife:nether_bricks_kitchen_cabinet",
    "modernlife:chiseled_nether_bricks_kitchen_cabinet",
    "modernlife:acacia_kitchen_drawer_cabinet",
    "modernlife:birch_kitchen_drawer_cabinet",
    "modernlife:crimson_kitchen_drawer_cabinet",
    "modernlife:dark_oak_kitchen_drawer_cabinet",
    "modernlife:jungle_kitchen_drawer_cabinet",
    "modernlife:oak_kitchen_drawer_cabinet",
    "modernlife:spruce_kitchen_drawer_cabinet",
    "modernlife:warped_kitchen_drawer_cabinet",
    "modernlife:cobblestone_kitchen_drawer_cabinet",
    "modernlife:stone_kitchen_drawer_cabinet",
    "modernlife:stone_bricks_kitchen_drawer_cabinet",
    "modernlife:cracked_stone_bricks_kitchen_drawer_cabinet",
    "modernlife:mossy_stone_bricks_kitchen_drawer_cabinet",
    "modernlife:chiseled_stone_bricks_kitchen_drawer_cabinet",
    "modernlife:clay_kitchen_drawer_cabinet",
    "modernlife:sand_kitchen_drawer_cabinet",
    "modernlife:red_sand_kitchen_drawer_cabinet",
    "modernlife:smooth_stone_kitchen_drawer_cabinet",
    "modernlife:gravel_kitchen_drawer_cabinet",
    "modernlife:granite_kitchen_drawer_cabinet",
    "modernlife:polished_granite_kitchen_drawer_cabinet",
    "modernlife:diorite_kitchen_drawer_cabinet",
    "modernlife:polished_diorite_kitchen_drawer_cabinet",
    "modernlife:obsidian_kitchen_drawer_cabinet",
    "modernlife:andesite_kitchen_drawer_cabinet",
    "modernlife:polished_andesite_kitchen_drawer_cabinet",
    "modernlife:mossy_cobblestone_kitchen_drawer_cabinet",
    "modernlife:bricks_kitchen_drawer_cabinet",
    "modernlife:terracotta_kitchen_drawer_cabinet",
    "modernlife:sandstone_kitchen_drawer_cabinet",
    "modernlife:chiseled_sandstone_kitchen_drawer_cabinet",
    "modernlife:cut_sandstone_kitchen_drawer_cabinet",
    "modernlife:red_sandstone_kitchen_drawer_cabinet",
    "modernlife:chiseled_red_sandstone_kitchen_drawer_cabinet",
    "modernlife:cut_red_sandstone_kitchen_drawer_cabinet",
    "modernlife:prismarine_kitchen_drawer_cabinet",
    "modernlife:prismarine_bricks_kitchen_drawer_cabinet",
    "modernlife:dark_prismarine_kitchen_drawer_cabinet",
    "modernlife:blackstone_kitchen_drawer_cabinet",
    "modernlife:polished_blackstone_kitchen_drawer_cabinet",
    "modernlife:polished_blackstone_bricks_kitchen_drawer_cabinet",
    "modernlife:chiseled_polished_blackstone_kitchen_drawer_cabinet",
    "modernlife:netherrack_kitchen_drawer_cabinet",
    "modernlife:nether_bricks_kitchen_drawer_cabinet",
    "modernlife:chiseled_nether_bricks_kitchen_drawer_cabinet",
    "modernlife:hot_water_heater",
    "modernlife:microwave",
    "modernlife:stove",
    "modernlife:refrigerator"
  ]
}